<!-- BEGIN: Main Menu-->
<div class="main-menu menu-fixed menu-light menu-accordion menu-shadow" data-scroll-to-active="true">
    <div class="navbar-header bg-black">
        <ul class="nav navbar-nav flex-row">
            <li class="nav-item me-auto">
                <a class="navbar-brand" routerLink="/admin/atelier">
                    <span class="brand-logo">
                        <img src="assets/img/techbynexarise.png" alt="">
                    </span>
                    <!-- <h2 class="brand-text">Tech by Nexarise</h2> -->
                </a>
            </li>
        </ul>
    </div>
    <div class="shadow-bottom"></div>
    <div class="main-menu-content bg-black">
        <ul class="navigation navigation-main bg-black" id="main-menu-navigation" data-menu="menu-navigation">
            <li class=" nav-item bg-black">
                <a class="d-flex align-items-center text-white" routerLink="/admin/atelier/clients">
                    <i class="fa-solid fa-users"></i>
                    <span class="menu-title text-truncate">
                        Clients
                    </span>
                </a>
            </li>
            <li class=" nav-item bg-black">
                <a class="d-flex align-items-center text-white" routerLink="/admin/atelier">
                    <i class="fa-solid fa-house"></i>
                    <span class="menu-title text-truncate">
                        Les Projets
                    </span>
                </a>
            </li>
            <li class=" nav-item bg-black">
                <a class="d-flex align-items-center text-white" routerLink="/admin/atelier/openai">
                    <i class="fa-solid fa-sliders"></i>
                    <span class="menu-title text-truncate">
                        OpenAI
                    </span>
                </a>
            </li>
            <li class=" nav-item bg-black">
                <a class="d-flex align-items-center text-white" routerLink="/admin/atelier/chat">
                    <i class="fa fa-message fa-2x" aria-hidden="true"></i>
                    <span class="menu-title text-truncate">
                        Messagerie
                    </span>
                </a>
            </li>
            
        </ul>
    </div>
</div>
<!-- END: Main Menu-->